unit ULGFType;{v0.50}not used{/v0.50}

interface
uses UlanType, ULRecTyp;{ULREC.LST}

const
  ULGFID = ord('U') + 256*ord('L') + 256*256*ord('G') + 256*256*256*ord('F');
    { ID of gradient record }

{gradient}
{const
  MaxGradientRecSize = 100;}

type
{  TGradientRecType = (gtFlow, gtContent, gtMax);}

  TULGFRec = packed record{<Caption="Gradient Flow Rec."
    SortExp=NumToSortStr(Time) Enabled=1 Visible=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    Time: TAcqTime;{<Enabled=1>}
    FlowRate: TFlowRate;{<Enabled=1>}
  end;
  PULGFRec = ^TULGFRec;
{/gradient}

implementation

end.
